@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'muliregular';
    src: url('muli-regular-webfont.eot');
    src: url('muli-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('muli-regular-webfont.woff2') format('woff2'),
         url('muli-regular-webfont.woff') format('woff'),
         url('muli-regular-webfont.ttf') format('truetype'),
         url('muli-regular-webfont.svg#muliregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*---box news--*/

.morelink {
	/*font-weight:bold;*/
	font-family: 'muliregular', sans-serif;
	font-size:12px !important;
	color:#857cb1 !important
	}
	.moretit {
	font-weight:bold;
	font-family: 'muliregular', sans-serif;
	font-size:16px !important;
	color:#857cb1 !important
	}
/*.comment-small1 {
	border-bottom:solid #999 1px;
	padding-bottom:15px;
	margin-bottom:15px
	}*/
/*.modultable_pippo2 {
	border-bottom:solid #999 1px;
	padding-bottom:15px;
	margin-bottom:15px
	}*/

/*---home--*/
.cont000{
	width: 100%;
	margin:-6px auto 0 auto;
}
	@media screen and (max-width: 904px)  {

.cont000{
	margin:26px auto 0 auto;

}}
.text000{
position:relative;
width: 38%;
float:left;
margin-right:70px;
margin-bottom:35px;

}
.text000 img{
	float:left;
	margin:0 10px 0 0;

}
.textgr0 {
	font-family: Josefin Sans;
	text-align: left;
	/*font-weight:bold;*/
	font-size:14px;
	margin-top:-10px;
	color:#9792be;
	}
.textpc0 {
	font-family: 'muliregular', sans-serif;
	text-align: left;
	font-size:12px;
/*	line-height:18px;
	margin-top:0px;*/
	}
		.textpcmar0 {

	line-height:16px;
	margin-top:10px;
	}
		.textpcmar1 {
	line-height:16px;
	margin-top:10px;
	}
	
/*----pagina chisiamo----*/

.flexcoluc01 {
	position:relative;
	float: left;
	width:92%;
	margin-top:18px;
	margin-left:30px;
	/*margin:18px auto 0 auto;*/
	}

	.flexcoluc00 {

	width:90%;
	font-size: 12px;
	line-height:15px;

	}
	
/*	.flexcoluc00 ul{
text-align:left;
}
.flexcoluc00 li{
	list-style-type:none;
	font-size:12px;
	padding:0 10px 5px 0;
	text-align:left;
}*/
.flexmbo{
	margin-bottom:24px;

}
.flexmbo1{
	margin-top:16px;

}
.flexmbo2{
	margin-top:28px;

}	
.lineacdx{
border-right:1px #b9b9b9 solid;
}
.lineacsx{
border-left:1px #b9b9b9 solid;
}
/*----pagina team----*/
.flexcolu02 {
	position:relative;
	float:left;
	width:92%;
	/*margin:25px 0 0 5px;*/
	}

.flexcolu00 {
	position:relative;
	float:left;
	width:100%;
	margin:25px 0 0 6px;
	}
	
	.flexcolu00 ul{
text-align:left;
}
.flexcolu00 li{
	list-style-type:none;
	font-size:12px;
	padding:0 25px 5px 0;
	text-align:left;
}
	
.lineadx{
border-right:1px #b9b9b9 solid;
}
.lineasx{
border-left:1px #b9b9b9 solid;
}
/*----pagina vuota sotto----*/

.nwlet0 {
	height:100px;
	}
	/*----pagina prog donna----*/

.pdright04 {
	padding-right:25px !important;
	margin-left:40px !important;
	}
	
/*----pagina prenota----*/
	.matop00 {
		margin-top:25px;
	}
	.fontform {
	font-size:10px;
	margin-top:-18px;
	margin-left:12px;
	}

/*----pagina servizi----*/

.flexcolu000 {
	position:relative;
	float:left;
	width:100%;
	line-height:8px;
	margin:52px auto 0 auto;
	}
	.flexcolu008 {
	position:relative;
	float:left;
	padding-left:24px;
	width:100%;
	margin:32px 0 0 0;
	font-size:12px;
	line-height:16px;
	}
	
	.flexcolu000 ul{
text-align:left;
}
.flexcolu000 li{
/*	list-style-type:none;*/
	padding:0 4px 0px 0;
	font-size:12px;
	text-align:left;
}

/*---testo colorato---*/
.grosso { 
	font-family: 'muliregular', sans-serif;
	font-weight:bold;
	font-size:16px;
}
.grossoaz  { 
	font-family: 'muliregular', sans-serif;
	/*font-family: 'muliregular', sans-serif;*/
	font-weight:bold;
	font-size:16px;
	color:#9792be;
}
.grossoaz0  { 
	font-family: 'muliregular', sans-serif;
	text-align:left;
	font-weight:bold;
	font-size:14px;
	color:#9792be;
}
.grossoaz02  { 
	font-family: 'muliregular', sans-serif;
	text-align:left;
	font-weight:bold;
	font-size:12px;
	color:#9792be;
}
/*--- contatti a destra---*/
		.contdx0 {
		margin:40px 0 0 0;
	font-size: 12px;
	line-height:16px;

	}
	
		.textcontdx0 {
	font-family: 'muliregular', sans-serif;
	font-size:16px !important;
	/*color: #847fab;*/
/*	margin-top:-2px;
	margin-bottom:14px;
	padding-right:60px;
	line-height:18px;*/
	color:#8580ac;
	margin-bottom:12px
	}
	@media screen and (max-width: 904px)  {

		.contdx0 {
		margin:40px 0 0 20px;
	}

}
/*--- notizie ---*/
		.notdx0 {
				font-family: 'muliregular', sans-serif;
width:87%;
margin:10px 0 0 31px;
	}
			.notsx0 {
		margin:0px 0 0 0;
	}
				.notsx1 {
		margin:8px 0 0 0;
	}
		.textnot2c{
		font-family: 'muliregular', sans-serif;
width:87%;
margin:40px 0 0 31px;
}

	@media screen and (max-width: 904px)  {

		.notdx0 {
		margin:40px 0 0 20px;
	}
				.notsx0 {
		margin:-10px 0 0 0;
	}
					.notsx1 {
		margin:0;
	}

}
/*--- news a destra---*/
	.imgnewsh {
		margin:-8px 0 0 0;
	}
		.imgnews0 {
		margin:14px 0 0 0;
	}
		.imgnews1 {
		margin:0 0 30px 0;
	}
			.imgnews2 {
		margin:-18px 0 0 0;
	}
				.imgnews3 {
		margin:24px 0 0 0;
	}
.boxinfo0 {
						width:100%;
		margin:26px 0 0 0;
	}
	.textgr0nw {
	font-family: 'muliregular', sans-serif;
	font-size:16px;
	text-align:left;
	margin-top:0px;
	margin-bottom:14px;
	line-height:18px;
	}
		.textgr055nw {
	font-family: 'muliregular', sans-serif;
	font-size:14px;
	text-align:left;
	margin-top:0px;
	margin-bottom:14px;
	line-height:18px;
	}
		.textgr00nw {
	font-family: 'muliregular', sans-serif;
	font-size:16px;
	text-align:left;
	margin-top:17px;
	margin-bottom:14px;
	line-height:18px;
	}
		.textgr001nw {
	font-family: 'muliregular', sans-serif;
	font-size:14px;
	text-align:left;
	margin-bottom:2px;
	}
			.textgr012nw {
	font-family: 'muliregular', sans-serif;
	font-size:12px;
	/*font-weight:bold;*/
	text-align:left;
	margin-bottom:2px;
	color:#333;
	}
	.textpc0nw {
	font-family: 'muliregular', sans-serif;
	font-size:12px;
	margin-top:17px;
	margin-bottom:0px;
	}
		.textpc1nw {
	font-family: 'muliregular', sans-serif;
	font-size:12px;
	text-align:left;
	line-height:normal;
	margin-top:15px;
	margin-bottom:10px;
	padding-right:20px;
	color:#999
	}
			.textpc2nw {
	font-family: 'muliregular', sans-serif;
	font-size:12px;
	text-align:left;
	line-height:normal;
	margin-top:0px;
	margin-bottom:10px;
	padding-right:0px;
	color:#999
	}
	
	/*---barra destra---*/
	
		.right_me {
		/*margin:-2px 0 0 0;*/
/*		background: #f7f7dc url(../../../images/sfo/sf_box_me1.jpg) no-repeat bottom right;*/
		padding:20px 35px 30px 15px;
		min-height:463px;
		margin-top:-18px;
	}
			.spe_med-est {
background-image:url(../../../images/right/este.png);
background-repeat:no-repeat

	}
				.spe_amb-chi {
				background-image:url(../../../images/right/ambu.png);
	}
					.spe_amb-di {
		background-image:url(../../../images/right/imma.png);

	}
					.spe_ozono {
		background-image: url(../../../images/but/onozo.png);

	}
						.spe_amb-vs {
		background: #f4eeeb url(../../../images/sfo/sf_box_vs.jpg) no-repeat bottom right;

	}
.spe_cardio {
background-image:url(../../../images/right/cardio.png);
  
	}
	.spe_labanalisi {
		background-image:url(../../../images/right/ana.png);
		color:#FFF;
  /*background-color:#839388;*/
	}
		.spe_melavoro {
background-image: url(../../../images/right/endo.png);
	}
			.spe_oculistica {
background-image: url(../../../images/right/oculistica.png);
	}
			.spe_ortopedia {
background-image:url(../../../images/right/ambu.png);
background-repeat:no-repeat;
	}
				.spe_donna {
background-image:url(../../../images/right/donna.png);
	}
				.spe_neuro {
					background-image:url(../../../images/right/neuro.png);
 /* background-color:#c2bfd2;*/
	}
					.spe_gastro {
						background-image:url(../../../images/right/gastro.png);
				
  /*background-color:#d5e5e4;*/
	}
						.spe_gine {
background-image:url(../../../images/right/gine.png);
  color:#FFF
	}
							.spe_amb-cv {
						background-image:url(../../../images/right/vasco.png);

	}
								.spe_amb-de {
background-image:url(../../../images/right/derma.png);

	}
			.right_me ul {
				margin-top:20px;
	}
			.right_me li {
				font-size:14px;
				text-align:left;
				padding-bottom:7px;
	
	}

/*---testo articololungo---*/
	.textint0{
width:94%;
/*min-height:422px;*/
margin:20px 0 0 34px;
text-align:left;

}
	.textint01{
margin-top:20px;
text-align:left;

}
	.textint110{
width:100%;
/*min-height:422px;*/
margin:6px 0 0 -8px;

}
	.textint5{
		margin-left:4px;

}
/*---testo articolocorto---*/
	.textint2{
width:87%;
/*min-height:422px;*/
margin:4px 0 0 34px;
}
/*---testo contatti---*/
	.textint2c{
		font-family: 'muliregular', sans-serif;
width:87%;
margin:44px 0 0 34px;
}
	.textint3c{
		margin-top:40px;

}
/*---testo organigramma---*/
	.textintorg2{
width:87%;
font-family: 'muliregular', sans-serif;
/*min-height:422px;*/
margin:8px 0 0 33px;
}
@media screen and (max-width: 680px)  {
	
	.textint0{
width:86%;
/*min-height:422px;*/
margin:15px 0 0 30px;

}	
	
	
	}

/*---riga testo fondo pagina---*/

.flexcolu0022 {
width:88%;
margin:10px 0 0 20px;
	}
	.flexcolu0023 {
width:88%;
/*margin:10px 0 0 20px;*/
margin-bottom:0;
margin-left:20px;
	}
/*---tabella---*/
.padtab00 {
	padding: 50px 10px;
}

/*---percorso---*/
.breadcrumpercorso2 {
	color:#F00;
	display:inline;
}
/*---logo---*/
.poslogo01 {
	display:inline;
}
/*.poslogo011 {
	margin:130px 0 120px 35px;
}*/
.poslogo02 {
	display: none;
}
.posmenu01 {
	margin:100px 0 20px 35px;
}
	
@media screen and (max-width: 1254px)  {
/*	.cont000{
	width: 98%;

}*/
	
		.textpcmar0 {

	line-height:16px;
	margin-top:10px;
	}
		.textpcmar1 {
	line-height:16px;
	margin-top:6px;
	}

}
	
	
	
	
	@media screen and (max-width: 1024px)  {
.poslogo01 {
	display: none;
}
.poslogo02 {
	display:inline;
	text-align:center !important;
}
.posmenu01 {
	margin:0;
}
		
/*		.cont000{
	width:94%;
	margin:-20px auto 0 auto;
}*/
.text000{
width: 100%;
}
.text000 img{
	float:left;
	margin:0 4px 0 0;

}
.textpc0 {
	font-family: 'muliregular', sans-serif;
	font-size:13px;

	}
/*	.textpcmar0 {
	line-height:15px;
	margin-top:20px;
	}
		.textpcmar1 {
	line-height:15px;
	margin-top:10px;
	}*/

		.flexcolu00 {
	position:relative;
	float:left;
	width:96%;
	margin:10px auto 0 auto;
	}
	
	.boxteam00{
		display:none;
	
	}
	.lineadx{
border-right:0px #b9b9b9 solid;
}
	/*--- news a destra---*/
	.imgnews0 {
		width: 96%;
		margin:0 auto 0 auto;
	}
		.imgnews1 {
			width: 96%;
		margin:0 auto 0 auto;
	}	
	}
		@media screen and (max-width: 680px)  {
			.textpcmar0 {
	line-height:14px;
	margin-top:30px;
	}
		.textpcmar1 {
	line-height:14px;
	margin-top:30px;
	}
			.right_me {

		margin-top:-10px;
	}
	
}
	@media screen and (max-width: 580px)  {
			.textpcmar0 {
	line-height:14px;
	margin-top:20px;
	}
		.textpcmar1 {
	line-height:14px;
	margin-top:3px;
	}
	
}
/*---tabella---*/
		.tabpadd {
			padding:5px 0 5px 40px;
			border: 1px solid #FFF;
	}
			.tabpadd2 {
			padding:12px 40px 12px 40px;
			border: 2px solid #FFF;
	}


				.tabpadd22 {
			padding:12px 40px 12px 0px;
			margin-left:-2px;
			border: 2px solid #FFF;
	}
			.tabpadd222{
			padding:0px 5px 0px 8px;
border: 2px solid #FFF;
background-image:url(../../../images/slide/linea.png);
background-repeat:repeat-y;
	}
			.tabpadd1 {
			border: 1px solid #FFF;
	}
/*-----BOOT----*/
.breadcrumb {
	font-family: 'muliregular', sans-serif;
	color:#a29ec0;
	padding: 0;
	margin:0 0 0 12px;
	/*margin: 0;*/
	list-style: none;
}
.breadcrumb > li {
	font-size:10px;
	color: #a29ec0;
}
.breadcrumb > li > .divider {
	padding: 0;
	color: #a29ec0;
}
.breadcrumb > .link {
	color: #a29ec0;
}
.breadcrumb > .visited {
	color: #a29ec0;
}
.breadcrumb > .active {
	color: #a29ec0;
}
[class^="icon-"],
[class*=" icon-"] {
	display: none;
	width: 0px;
	height: 0px;
	*margin-right: .3em;
	line-height: 14px;
}